toc.blank.text
Prev | ToC Parameters | Next

## toc.blank.text

toc.blank.text — The text for "blanks" in the TOC

## Synopsis

    <xsl:param name="toc.blank.text">   </xsl:param>

## Description

If `toc.blank.graphic` is zero, this text string will be used for "blanks" in the TOC.

Only applies with the tabular presentation is being used.

Prev | Up | Next
toc.blank.image | Home | toc.pointer.graphic